<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  echo $fa=date("Y/m/d");
  echo $f="2007/10/02";
  
  if($fa==$f){
	$objPer->registrarZZZ('hola','Piero');
  }
?>